.jbsForm {
	min-height: 500px;
}

/*  G L O B A L S ---------------------------------------------------------------------------------------------------------------------------------------------------------- */

body {background-color:#ededed;}


h1 {font-family:'Open Sans', sans-serif; font-weight:300; font-size:52px;} /* size52*/
h2 {font-family:'Open Sans', sans-serif; font-weight:400; font-size:52px;} /* size52*/
h3 {font-family:'Open Sans', sans-serif; font-weight:400; font-size:32px; line-height:34px;color:#444; margin-bottom:20px;} /* size52*/
h4 {font-family:'Open Sans', sans-serif;} /* size21*/
h5 {font-family:'Open Sans', sans-serif;} /* size52*/
h6 {font-family:'Open Sans', sans-serif; font-weight:300; font-size:52px;} /* size52*/

p {font-family:'Open Sans', sans-serif; font-weight:400; font-size:14px; line-height:20px; color:#4f6077}

img {color:#f5f5f5; font-size:9px;}

/* magnific popup - override for margins to remove border between photo and shadow - Note: this is a global setting on figure */
figure {margin:0;padding:0}







/*  I N T E R F A C E  --------------------------------------------------------------------------------------------------------------------------------------------------------------- */


/* Header */
.headerarea {background-color:#fff; position:relative; z-index:9999;}


/* LOGO */
.graylinelogo {margin:3px 0 0 0; width:170px}

@media only screen and (min-width: 40.063em) {  
.graylinelogo {margin:3px 0 -10px 0; width:170px; }
}
@media only screen and (min-width: 47.063em) {  
.graylinelogo {margin:3px 0 -40px 0; width:210px; }
}
@media only screen and (min-width: 54.063em) {  
.graylinelogo {margin:3px 0 -50px 5px; width:200px;}
}
@media only screen and (min-width: 64.063em) {
.graylinelogo {margin:3px 0 -40px -20px; width:230px;}
}



/* PHONE NUMBER */
.directcontact {margin:8px 0 15px 0; font-size:18px;}
.directcontact a {color:#003970;}
.directcontact a:hover {color:#555;}
.directcontact img {width:35px;height:35px; margin:0 5px 0 0;}

@media only screen and (min-width: 40.063em) {  
.directcontact {margin:8px 10px 10px 0; font-size:16px;}
.directcontact img {width:22px;height:22px; margin:-2px 5px 0 0;}
}
@media only screen and (min-width: 64.063em) {
.directcontact {margin:8px 0 15px 0; font-size:18px;}
.directcontact img {width:33px;height:33px; margin:-2 5px 0 0;}
}


/* SEARCH BAR */




/* GOOGLE TRANSLATE */
.gTranslate {padding-top:4px; padding-bottom:15px;}

@media screen and (min-width: 40.063em) {
.gTranslate {padding-top:4px; padding-bottom:0px;}
}



/* SEARCH BAR STYLING */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    background-color: #F6F6F6; height: 1.8rem; margin: 4px 0 0 0;
}


/*MAIN TOP MENU NAV BAR - START (M1) */
.primaryNav {background-color:#4f5f77;}
.primaryNav nav {margin-top:5px; margin-bottom:5px }
.primaryNav ul {margin:0;padding:0;} 
.primaryNav ul li {display:block; font-family:'Open Sans', sans-serif; font-weight:400; font-size:13px;padding:5px 10px 5px 10px; border-bottom:1px solid #5f6f87;} 
.primaryNav ul li:nth-child(5) {border-bottom:0px solid #5f6f87;}
.primaryNav ul li a {color:#fff; padding:10px 0 10px 0;}
.primaryNav ul li a:hover {color:#000;} 
.primaryNav ul li.nosho {display:none;}

@media screen and (min-width: 40.063em) {
.primaryNav {background-color:#fff;}
.primaryNav nav {margin-top:15px;}
.primaryNav ul {margin-bottom:10px;} 
.primaryNav ul li {display:inline; font-size:9px;padding:10px 4px 10px;  border-bottom: none;} 
.primaryNav ul li a {color:#666; padding:10px 8px 10px 0;}
.primaryNav ul li a:hover {color:#000;}
.primaryNav ul li.nosho {display:inline;}
}

@media only screen and (min-width: 54.063em) {  
.primaryNav ul li {display:inline; font-size:11px;padding:10px 4px 10px;} 
.primaryNav ul li a {color:#666; padding:10px 8px 10px 0;}
.primaryNav ul li a:hover {color:#000;} 
}

@media only screen and (min-width: 64.063em) {  
.primaryNav ul li {display:inline;padding:10px 8px 10px;} 
.primaryNav ul li a {color:#666; padding:10px 8px 10px 0;}
.primaryNav ul li a:hover {color:#000;} 
}











/* MAIN TOP MENU NAV BAR THAT HAS BEEN DISABLED (This does not need specific class selectors as there will only be one instance on the site at any one time) */
@media only screen and (min-width: 40.063em) { 
.contain-to-grid {background-color: #fff;}    /* invert background colour - this covers the <body> grey colour that shows through when set to transparent  */
.top-bar {background-color:transparent;}   /* invert background colour */
.top-bar-section ul {background: none repeat scroll 0 0 #eee;}    /* invert background colour */
.top-bar-section li:not(.has-form) a:not(.button) {background: none repeat scroll 0 0 #fff; line-height: 45px; padding: 0 15px;}    /*  background colour of menu items in normal menu and ropdown items when in mobile mode*/
.top-bar-section ul li > a {color: #666;font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; font-size: 0.6125rem;}        /* text colour, font size, etc */
.top-bar.expanded .toggle-topbar a {color: transparent;}   /* text colour of MENU text when expanded */
.top-bar .toggle-topbar.menu-icon a {color: #666;}     /* text colour of MENU before and after being expanded */

/* .top-bar .toggle-topbar.menu-icon a:after {box-shadow: 0 10px 0 1px #666, 0 16px 0 1px #666, 0 22px 0 1px #666;} */  /* colour of MENU ICON before and after expansion*/
/*.top-bar.expanded .title-area {background: none repeat scroll 0 0 #ddd; background-color:transparent; }*/  /* colour of MENU background after expansion*/
/*.top-bar-section .dropdown li.title h5 a {color: #666;} */  /* BACK button text colour in a dropdown when in expanded mode */ 

/* .top-bar-section .has-dropdown > a:after { border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0.4);} */ /* arrow suggesting a dropdown when in expanded mode - 
seems to mess up the arrow when in non expanded mode needs more work */
}



/* CITIES DROPDOWN MENU BAR - START (This does need specific class selectors as it tagets buttons)*/
.citiesmegabar {background-color:#4f5f77;} /*menu bar bg color */


button.citiesmega, .button.citiesmega {
    background-color: #4f5f77;
	margin-bottom: 0;
	}
.button-group li > button.citiesmega, .button-group li .button.citiesmega {
    border-left: 0;
}
button:hover.citiesmega, button:focus.citiesmega, .button:hover.citiesmega, .button:focus.citiesmega {
    background-color: #53799f;
}


button.small.citiesmega, .button.small.citiesmega {
	font-family:'Open Sans', sans-serif; font-weight:400;
    font-size: 0.6125rem;
    margin-bottom: 0;
    padding: 2.2em .3rem 1.3rem;
}

@media screen and (min-width: 47.063em) {
button.small.citiesmega, .button.small.citiesmega {
    font-size: 0.6125rem;
    padding: 2.2em .65rem 1.3rem;
}}

@media screen and (min-width: 54.063em) {
button.small.citiesmega, .button.small.citiesmega {
    font-size: 0.7125rem;
    padding: 2.0em .75rem 1.4rem;
}}

@media screen and (min-width: 64.063em) {
button.small.citiesmega, .button.small.citiesmega {
    font-size: 0.8125rem;
    padding: 1.9em .95rem 1.6rem;
}}





	
/* CITIES DROPDOWN MENU ITEM */

.f-dropdown.content.citiesmega {border: 1px solid #ccc; padding-bottom:2rem; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }      /* styles the dropdown item border */
.f-dropdown.citiesmega {margin-top: -2px;}      /*brings the dropdown menu back up to the menu bar */
.citiesmega.f-dropdown li a {padding: 0;}    /*removes the padding that is added to the images when they are made a link */
.citiesmega [class*="block-grid-"] > li { padding: 5px 5px 2px 5px;}  /*limits the uneven the padding around the blockgrid of dropdown images to 0 making them closer together */
.citiesmega.f-dropdown:before {display:none;}     /* styles the arrow on the dropdown item */
.citiesmega.f-dropdown:after { display:none;}	    /* styles the arrow on the dropdown item */

/* target items with the following set of  classes and apply this attribute to it - i have added the class blah	to an element to control dropdown size width, also dropdown position, actual instances are within a media query START*/
.f-dropdown.medium.dd650 {max-width: 650px; }      /* sets the width of the melbourne dropdown box - 650 is perfect for 4 columns*/
.f-dropdown.medium.dd350 {max-width: 350px; }      /* sets the width of the melbourne dropdown box - perfect for 2 columns*/

.ddnz.f-dropdown.medium {margin-left: -420px;}    /* Positions Right side coordinate of dropdowns to the left so they are contained to grid and fit on screen*/
.ddgc.f-dropdown.medium {margin-left: 0px;}    /* Positions Right side dropdowns to the left so they are contained to grid and fit on screen*/
.ddbr.f-dropdown.medium {margin-left: -100px;}     
.ddas.f-dropdown.medium {margin-left: -300px;}   
.ddca.f-dropdown.medium {margin-left: -220px;}   



/*Styling text and images */
.citiesmega li {color:#888; font-size:11px;}
.citiesmega li a {color:#888;}
.citiesmega li a:hover {color:#4f5f77;}
.citiesmega li a img {width:100%;}
.citiesmega h4 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:27px;font-weight:400;font-style:normal;color:#4f5f77;line-height: 37.8px;margin: 0; margin:0 0 5px -6px; padding:0;}


/* FOOTER - START*/
.footerbar {	background-color:#4f5f77; min-height: 550px; padding-top: 84px;}
.footerbar h5 {font-size:20px; text-transform: uppercase; color:#fff; margin:0 0 20px 11px;}
.footerbar .logo {margin:-25px 0 15px 0;}

.footerbarmainmenu ul {list-style:none;}
.footerbarmainmenu li {list-style:none; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 11px; line-height:15px; padding-bottom:4px; color:#FFF;}
.footerbarmainmenu li a { color:#FFF;}
.footerbarmainmenu li a:hover {color:#abb3be;}

.footerbar .footerbarcitiesarea {border-left: 1px solid #717e91; padding-left:20px;}

.footerbarcitiesmenu h6 {font-size:14px; text-transform: uppercase; color:#fff;}
.footerbarcitiesmenu h6 a {color:#fff;}
.footerbarcitiesmenu ul {list-style:none;}
.footerbarcitiesmenu li {list-style:none; margin-left:-17px; padding-bottom:2px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 9px; line-height:11px; color:#c4cad2;}
.footerbarcitiesmenu li a {color:#abb3be;}
.footerbarcitiesmenu li a:hover {color:#FFF;}

.footerSocialIcons li {display:inline;}
.footerSocialIcons img {margin:0 10px 10px 0;}





/*  Image Credits in footer  ------------------------------------------------------------------------------------------------------------------------------*/

.imageCreditsMaster {display:none;}

.imageCredits p {
font-size:9px; line-height:10px; margin-top:30px; margin-left:20px; color:#8f99a9;
}




















/*  P A G E S   G E N E R A L   ------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

 /* PAGECONTENT */

 
.pageContent {margin-bottom:40px;}
.pageContent {padding-left:10px;padding-right:10px;}
 @media screen and (min-width: 54.063em) and (max-width: 64em) {
.pageContent {padding-left:25px;padding-right:25px;}
}
 @media screen and (min-width: 64.063em) {
.pageContent {padding-left:0;padding-right:0;}
}



.pageContent2 {margin-bottom:40px;}
.pageContent2 {padding-left:20px;padding-right:20px;}
 @media screen and (min-width: 54.063em) and (max-width: 64em) {
.pageContent2 {padding-left:40px;padding-right:40px;}
}
 @media screen and (min-width: 64.063em) {
.pageContent2 {padding-left:0;padding-right:0;}
}

 
 

 
 
 
 /*Main Banner image on all pages except home - image selected in its own css file */
 .bannerimg {background-color: #4f5f77; background-repeat: no-repeat; background-position: 50% 25%; position:relative; z-index:-1; min-height: 222px; margin-bottom:-180px; background-size:1200px 222px;
}

@media screen and (min-width: 54.063em) { .bannerimg {min-height: 295px; margin-bottom:-246px; background-size:1600px 296px;}}

@media screen and (min-width: 64.063em) { .bannerimg {min-height: 333px; margin-bottom:-266px; background-size:1800px 333px;}}

@media screen and (min-width: 1800px) {.bannerimg { background-size:100%; min-height: 330px; margin-bottom:-280px;}}
@media screen and (min-width: 1900px) { .bannerimg{ min-height: 349px; margin-bottom:-288px;}}
@media screen and (min-width: 2000px) { .bannerimg { min-height: 365px; margin-bottom:-296px;}}
@media screen and (min-width: 2100px) { .bannerimg { min-height: 381px; margin-bottom:-304px;}}
@media screen and (min-width: 2200px) { .bannerimg { min-height: 397px; margin-bottom:-312px;}}
@media screen and (min-width: 2300px) { .bannerimg { min-height: 413px; margin-bottom:-320px;}}
@media screen and (min-width: 2400px) { .bannerimg { min-height: 429px; margin-bottom:-328px;}}
@media screen and (min-width: 2500px) { .bannerimg { min-height: 445px; margin-bottom:-336px;}}


 
 
 
 
 
 
 
 /* PAGE TITLES - with icons or subline*/
 
.bread {color: rgba(255,255,255,0.8); font-size:10px; position:relative; z-index:50;}
.bread a {color: rgba(255,255,255,0.8); font-size:10px;}
.bread a:hover {color:#fff;}
.bread div {display:inline;}


.pageTitles {padding-left:50px;}
@media screen and (min-width: 64.063em) {
.pageTitles {padding-left:20px;}}


.pageTitle {min-height:110px;} 
.pageTitle h1, .pageTitle h6 {font-size:32px; line-height:34px; font-weight:400; color:#fff; margin:-5px 0 15px; text-shadow: 0px 0px 20px rgba(0,0,0,1); }
.pageTitle h1 a, .pageTitle h6 a {color:#fff;}
.pageTitle h1 a:hover, .pageTitle h6 a:hover {color:#eee;}
.pageTitle ul {margin:-5px 0 20px 3px;}
.pageTitle li {display:inline; margin-left:0; margin-right:0;}
.pageTitle img {width:25px; height:25px; margin:0;}
.pageTitle p {font-family: font-size:16px; color:#FFF;}
 
 @media screen and (min-width: 54.063em) {
.pageTitle {min-height:150px;}
.pageTitle h1, .pageTitle h6 {font-size:42px; line-height:54px; font-weight:400; color:#fff; margin-top:0px;}
.pageTitle h1 a, .pageTitle h6 a {color:#fff;}
.pageTitle h1 a:hover, .pageTitle h6 a:hover {color:#ddd;}
.pageTitle ul {margin:-5px 0 0 3px;}
.pageTitle li {display:inline; margin-left:0; margin-right:0;}
.pageTitle img {width:25px; height:25px; margin:0;}
}

@media screen and (min-width: 64.063em) {
.pageTitle {min-height:180px;} 
.pageTitle h1, .pageTitle h6 {font-size:52px; line-height:54px; font-weight:400; color:#fff; margin-top:0px;}
}






 /* PAGE TITLES - without icons or subline*/




.pageTitleNoIcons {min-height:80px;} 
.pageTitleNoIcons h1, .pageTitleNoIcons h6 {font-size:32px; line-height:34px; font-weight:400; color:#fff; margin:-5px 0 15px; text-shadow: 0px 0px 20px rgba(0,0,0,1); }
.pageTitleNoIcons h1 a, .pageTitleNoIcons h6 a {color:#fff;}
.pageTitleNoIcons h1 a:hover, .pageTitleNoIcons h6 a:hover {color:#eee;}
.pageTitleNoIcons ul {margin:-5px 0 20px 3px;}
.pageTitleNoIcons li {display:inline; margin-left:0; margin-right:0;}
.pageTitleNoIcons img {width:25px; height:25px; margin:0;}
.pageTitleNoIcons p {font-family: font-size:16px; color:#FFF;}
 
 @media screen and (min-width: 54.063em) {
.pageTitleNoIcons {min-height:120px;}
.pageTitleNoIcons h1, .pageTitleNoIcons h6 {font-size:42px; line-height:54px; font-weight:400; color:#fff; margin-top:0px;}
.pageTitleNoIcons h1 a, .pageTitleNoIcons h6 a {color:#fff;}
.pageTitleNoIcons h1 a:hover, .pageTitleNoIcons h6 a:hover {color:#ddd;}
.pageTitleNoIcons ul {margin:-5px 0 0 3px;}
.pageTitleNoIcons li {display:inline; margin-left:0; margin-right:0;}
.pageTitleNoIcons img {width:25px; height:25px; margin:0;}
}

@media screen and (min-width: 64.063em) {
.pageTitleNoIcons {min-height:150px;} 
.pageTitleNoIcons h1, .pageTitleNoIcons h6 {font-size:52px; line-height:54px; font-weight:400; color:#fff; margin-top:0px;}
}





















/* PAGECONTENT areas general */

/*follow on article */
.followon {background-color: #fff; padding: 36px 20px 46px; margin-top: 3px} /*each follow on div */
 @media screen and (min-width: 54.063em) {
.followon {background-color: #fff; padding: 36px 34px 46px; margin-top: 3px} /*each follow on div */ 
}



/*rhs column */
.rightcolumn {background: #fff; padding: 14px 20px 46px; }
.rightcolumn p {margin:15px 0 15px 0; font-size:12px; line-height:18px;}
.rightcolumn h4 {font-size:18px; line-height:20px; font-weight:400;}
.rightcolumn ul {font-family:arial, sans-serif; font-weight:400; font-size:11px; line-height:13px; color:#4f6077;}
.rightcolumn li {margin-bottom: 5px; min-height:40px; }
.rightcolumn li img {width:40px; height:40px; margin:-5px 5px 0 -2px; float:left;}

 @media screen and (min-width: 54.063em) {
.rightcolumn {background: #fff; padding: 34px 20px 46px;}
.rightcolumn p {margin:15px 0 15px 0; font-size:14px; line-height:20px;}
.rightcolumn h4 {font-size:21px; line-height:23px; font-weight:400; margin-bottom:10px;}
.rightcolumn ul {font-family:arial, sans-serif; font-weight:400; font-size:11px; line-height:13px; color:#4f6077;}
.rightcolumn li {margin-bottom: 5px; min-height:40px; }
.rightcolumn li img {width:40px; height:40px; margin:-5px 5px 0 -2px; float:left;}
}


.blueCTA { font-weight:400; font-size:21px; color:#0681b1; margin:-15px 0 10px;}

.greyCTA { font-weight:400; font-size:21px; color:#222; margin:-15px 0 10px;}





/* H O M E   M O S T   P O P U L A R   L I S T  ( N O W  "B O O K    A   D A Y   T O U R  O N  L I N E ) ---------------------------------------------------------------------------------------------------------------------------------------------------------*/


.mostPopList {padding:0 20px; margin-top:-20px;} 
.mostPopList h2 { font-weight:400; font-size:12px; color:#0681b1; text-shadow:1px 1px 15px #fff;}

.mostPopList li div {padding: 9px 17px 2px 17px; border-top:1px solid #eee; background:#fff;}
.mostPopList li div h3 { font-family:'Roboto', sans-serif; font-size:12px; line-height: 15px; color:#444;  margin-bottom:5px; min-height:40px;}
.mostPopList img {width:100%;}
.mostPopList .button {font-size:13px; padding:12px 24px 13px 24px;}
/*.mostPopList .button {font-size:13px; padding:16px 20px 17px 20px;}*/

 @media screen and (min-width: 54.063em) {
.mostPopList {padding:0 40px;} 
.mostPopList h2 {font-size:15px;}

.mostPopList li div { padding: 9px 17px 2px 17px; border-top:1px solid #eee; background:#fff;}
.mostPopList li div h3 {font-size:14px; line-height: 17px; margin-bottom:12px; min-height:20px;}
.mostPopList .button {font-size:13px; padding:12px 24px 13px 24px;}
/*.mostPopList .button {font-size:15px; padding:16px 32px 17px 32px;}*/

}
 @media screen and (min-width: 64.063em) {
.mostPopList {padding:0} 
.mostPopList h2 {margin:5px 0 17px; font-size:18px; letter-spacing: -1px;}

.mostPopList li div {padding: 9px 17px 2px 17px;}
.mostPopList li div h3 {font-size:16px; line-height: 19px; margin-bottom:14px; min-height:20px;}
.mostPopList .button {font-size:13px; padding:12px 24px 13px 24px;}
/*.mostPopList .button {font-size:16px; padding:16px 32px 17px 32px;}*/
}













/* C I T Y    P A G E S ---------------------------------------------------------------------------------------------------------------------------------------------------------*/





.cityList {background-color: #fff; padding: 22px 20px;} 
.cityList li div {border: 0px solid #ddd; padding: 9px 17px 2px 17px; border-top:1px solid #eee; background:#fff; box-shadow: 0 0 20px 5px #ededed;}
.cityList li div h2 { font-family:'Roboto', sans-serif; font-size:12px; line-height: 15px; color:#444;  margin-bottom:5px; min-height:40px;}
.cityList img {width:100%;} 

.cityList .button {font-size:13px; padding:12px 24px 13px 24px;}
/*.cityList .button {font-size:13px; padding:16px 20px 17px 20px;}*/

 @media screen and (min-width: 54.063em) {
.cityList {padding: 36px 34px;} 
.cityList li div { padding: 9px 17px 2px 17px; border-top:1px solid #eee; background:#fff;}
.cityList li div h2 {font-size:14px; line-height: 17px; margin-bottom:12px; min-height:40px;}
/*.cityList .button {font-size:15px; padding:16px 32px 17px 32px;}*/
}
 @media screen and (min-width: 64.063em) {
.cityList li div {padding: 9px 17px 2px 17px;}
.cityList li div h2 {font-size:16px; line-height: 19px; margin-bottom:14px; min-height:40px;}
/*.cityList .button {font-size:16px; padding:16px 32px 17px 32px;}*/
}



















/* C A T E G O R Y   P A G E S ------------------------------------------------------------------------------------------------------------------------------------------- */



.tourTilesCTA {display:none;}

 @media screen and (min-width: 54.063em) {
.tourTilesCTA {display:block;}
}
.tourTilesCTA {
position:absolute; margin-top:-90px; margin-left: -30px; background-color:#00a7e9; width:200px; padding:7px 10px 10px 10px; text-align:center; border-radius:0.3em;
font-family:ro; font-family:'Open Sans', sans-serif; font-size:16px; color:#fff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}
.tourTilesCTA a {color:#fff;}
.tourTilesCTA img {position:absolute; width:60px; left: 37%;}




 
.pageContentCategory {margin-bottom:40px;}
.pageContentCategory {padding-left:10px;padding-right:10px;}

 @media screen and (min-width: 54.063em) and (max-width: 64em) {
.pageContentCategory {padding-left:25px;padding-right:25px;}
}
@media screen and (min-width: 64.063em) {
.pageContentCategory {padding-left:0;padding-right:0;}
}

.catTourList {background-color: rgba(255,255,255,1); padding: 22px 20px; }
.catTourList li .catitemcontainer {border: 0px solid #d7d7d7;  border-top:0px solid #eee; background-color:#fff; box-shadow: 0 0 20px 5px #ededed; }
.catTourList li .catitemcontainer img {width:100%;}

.catitemcontainer .extrasIcons {margin:5px 0 0 -10px; position:absolute; z-index:10;}
.catitemcontainer .extrasIcons ul li {display:inline; color:#fff;}
.catitemcontainer .extrasIcons ul li img {width :25px; height:25px;}

.catTourList li div h2 { font-family: 'Roboto', sans-serif; font-size:15px; line-height: 17px; font-weight:400; color:#333; margin:5px 0 13px 0;}
.catTourList li div h2 a {color:color:#333;}
.catTourList .h2extra {font-family: 'Roboto', sans-serif; font-size:11px; font-weight:300; line-height:13px; color:#888;}
.catTourList li div .catCodeAndOperates {font-family: 'Roboto', sans-serif; font-weight:300; font-size:11px; line-height:14px; color:#888; margin:-12px 0 12px 0;}
.catTourList li div .catPrice {font-family: 'Roboto', sans-serif; font-weight:400; font-size:17px; line-height:17px; color:#00a6e9;}
.catTourList li div .catPriceSmall {font-family: Arial, sans-serif; font-size:12px; color:#777;}
.catTourList li div .end {margin-bottom:15px;}

 @media screen and (min-width: 54.063em) {
.catTourList {background-color: rgba(255,255,255,1); padding: 36px 34px; }
.catTourList li .catitemcontainer {border: 0px solid #d7d7d7; border-top:0px solid #eee; background-color:#fff; box-shadow: 0 0 20px 5px #ededed;}
.catTourList li .catitemcontainer img {width:100%;}



.catTourList li div h2 {font-size:18px; line-height:19px; font-weight:400; color:#333; margin:5px 0 2px 0;}
.catTourList li div h2 a {color:#333;}
.catTourList .h2extra {font-size:11px;  line-height:13px; font-weight:300; color:#888;}
.catTourList li div .catCodeAndOperates {font-size:11px; line-height:14px; color:#888;  margin:-1px 0 12px 0;}
.catTourList li div .catPrice {font-weight:400; font-size:17px; line-height:19px;}
.catTourList li div .catPriceSmall {font-size:12px; color:#777;}
.catTourList li div .end {margin-bottom:15px;}
.catTourList .catButtonBook {padding: 18px 15px 18px 15px; margin-left:15px; margin-bottom:25px; font-size:13px;}
.catTourList .catButtonMoreInfo {padding: 18px 15px 18px 15px; margin-right:-15px; font-size:13px;}
}



.catTourList li div .catcopyarea {padding: 9px 17px 2px 17px; min-height:220px; border-top:0px solid #eee; }
 
@media screen and (min-width: 54.063em) and (max-width: 64em) {
.catTourList li div .catcopyarea {padding: 9px 17px 2px 17px; min-height:210px; border-top:0px solid #eee; }
}
 @media screen and (min-width: 64.063em) {
.catTourList li div .catcopyarea {padding: 9px 17px 2px 17px; min-height:170px; border-top:0px solid #eee; }
}




.catitemcontainer .extrasIcons {margin:5px 0 0 -10px; position:absolute; z-index:10;}
.catitemcontainer .extrasIcons ul li {display:inline; color:#fff;}
.catitemcontainer .extrasIcons ul li img {width :18px; height:18px;}

@media screen and (min-width: 54.063em) {
.catitemcontainer .extrasIcons ul li img {width :22px; height:22px;}
}
@media screen and (min-width: 64.063em) {
.catitemcontainer .extrasIcons ul li img {width :25px; height:25px;}
}








/* Category list buttons only  (M1)*/
.catTourList .catButtonBook {padding: 18px 15px 18px 16px; margin-left:15px; margin-bottom:25px; font-size:13px;}
.catTourList .catButtonMoreInfo {padding: 18px 16px 18px 15px; margin-right:-15px; font-size:13px;}

@media screen and (min-width: 40.063em) and (max-width: 46em) {
.catTourList .catButtonBook {padding: 12px 5px 12px 5px; margin-left:10px; margin-bottom:25px; font-size:11px;}
.catTourList .catButtonMoreInfo {padding: 12px 5px 12px 5px; margin-right:-15px; font-size:11px;}
}
@media screen and (min-width: 46.063em) and (max-width: 54em) {
.catTourList .catButtonBook {padding: 12px 7px 12px 7px; margin-left:15px; margin-bottom:25px; font-size:11px;}
.catTourList .catButtonMoreInfo {padding: 12px 7px 12px 7px; margin-right:-15px; font-size:11px;}
}
@media screen and (min-width: 54.063em)  and (max-width: 64em) {
.catTourList .catButtonBook {padding: 18px 10px 18px 10px; margin-left:15px; margin-bottom:25px; font-size:12px;}
.catTourList .catButtonMoreInfo {padding: 18px 10px 18px 10px; margin-right:-15px; font-size:12px;}
}
@media screen and (min-width: 64.063em) {
.catTourList .catButtonBook {padding: 18px 15px 18px 16px; margin-left:15px; margin-bottom:25px; font-size:13px;}
.catTourList .catButtonMoreInfo {padding: 18px 16px 18px 15px; margin-right:-15px; font-size:13px;}
}





.youTubeEmbed iframe {width:100%; height:180px;}

@media screen and (min-width: 44.063em) {
.youTubeEmbed iframe {width:400px; height:225px;}
}
@media screen and (min-width: 54.063em) {
.youTubeEmbed iframe {width:480px; height:270px;}
}
@media screen and (min-width: 64.063em) {
.youTubeEmbed iframe {width:640px; height:360px;}
}







/*  I T E M   P A G E S ------------------------------------------------------------------------------------------------------------------------------*/

 /* M1 */
 /* -
.pageTitleCategoryItemPage {min-height:100px;} 
.pageTitleCategoryItemPage h6 {font-size:32px; line-height:34px; font-weight:300; color:#fff; margin:-5px 0 15px; text-shadow: 0px 0px 40px rgba(0,0,0,1);}
.pageTitleCategoryItemPage h6 a {color:#fff;}
.pageTitleCategoryItemPage h6 a:hover {color:#eee;}
.pageTitleCategoryItemPage ul {margin:-5px 0 20px 3px;}
.pageTitleCategoryItemPage li {display:inline; margin-left:0; margin-right:0;}
.pageTitleCategoryItemPage img {width:25px; height:25px; margin:0;}
 
 
 @media screen and (min-width: 54.063em) {
.pageTitleCategoryItemPage {min-height:180px;} 
.pageTitleCategoryItemPage h6 {font-size:52px; line-height:54px; font-weight:300; color:#fff; margin-top:0px; text-shadow: 0px 0px 40px rgba(0,0,0,1)}
.pageTitleCategoryItemPage h6 a {color:#fff;}
.pageTitleCategoryItemPage h6 a:hover {color:#ddd;}
.pageTitleCategoryItemPage ul {margin:-5px 0 0 3px;}
.pageTitleCategoryItemPage li {display:inline; margin-left:0; margin-right:0;}
.pageTitleCategoryItemPage img {width:25px; height:25px; margin:0;}
}
*/

.categoryItemPageTitle h6 {font-weight:400;} 



.tourItemArticle {background-color: #fff; padding: 46px 0px 46px 46px }
.tourItemArticle h1 {font-size:35px; line-height:37px; font-weight:400; color:#444; margin-bottom:30px;}
.tourItemArticle .h1extra {font-size:11px; line-height:12px; font-weight:400; color:#777;}
.tourItemArticle h2 {font-size:20px; line-height:22px; font-weight:400; color:#333; margin-top:25px;}
.tourItemArticle p {color:#555;}

.tourItemArticle .highlights ul { margin-top:20px;}
.tourItemArticle .highlights li { font-family:'Open Sans', sans-serif; font-size:13px; line-height:19px; color:#555; margin-bottom:1px;}
.tourItemArticle .highlights h3 { font-size:15px; font-weight:400; font-weight:bold; line-height:20px; font-color:#333;margin:5px 0 -10px;}

.tourItemArticle small {font-size:85%;}


.tourItemArticle .price {margin-bottom:20px;}
.tourItemArticle .price p {font-family: arial, sans-serif; font-size:16px; line-height:17px; font-weight:400; color:#555; margin-bottom:5px; padding:0;}
.tourItemArticle .price .bluePrice {font-size:19px; line-height:21px; font-weight:400; color:#00a6e9;}

.tourItemArticle .furtherDetails h2 {font-family:'Open Sans', sans-serif; font-size: 18px; line-height:22px; font-weight:400; color:#333; margin-top:0;margin-bottom: 7px;}
.tourItemArticle .furtherDetails p {font-family: 'Roboto', sans-serif; font-size: 11px; line-height:15px; color:#666; margin-bottom:14px;}
.tourItemArticle .furtherDetails .map {margin:10px 0 10px;}

.tourItemArticle .tourImage {margin:-46px 0 20px 0px; padding-left:10px;}




.tourItemArticle .extrasIcons {position:absolute; left:15px; top: -40px; z-index:10;}
.tourItemArticle .extrasIcons ul li {display:inline; color:#fff;}
.tourItemArticle .extrasIcons ul li img {width :18px; height:18px;}

 @media screen and (min-width: 54.063em) {
.tourItemArticle .extrasIcons {left:13px; top: -37px;}
 .tourItemArticle .extrasIcons ul li img {width :22px; height:22px;}
}
 @media screen and (min-width: 64.063em) {
.tourItemArticle .extrasIcons {left:15px; top: -35px;}
 .tourItemArticle .extrasIcons ul li img {width :25px; height:25px;}
}



.tourItemArticle .iconList {background: #e7f1f7; padding: 20px 5px 20px 10px;}
.tourItemArticle .iconList ul {font-family:arial, sans-serif; font-weight:400; font-size:9px; line-height:10px; color:#4f6077;}
.tourItemArticle .iconList li {margin-bottom: 5px; min-height:35px; }
.tourItemArticle .iconList li img {width:35px; height:35px; margin:-5px 5px 4px -2px; float:left;}

 @media screen and (min-width: 54.063em) {
.tourItemArticle .iconList {background: #e7f1f7; padding: 20px 20px 20px;}
.tourItemArticle .iconList ul {font-family:arial, sans-serif; font-weight:400; font-size:11px; line-height:13px; color:#4f6077;}
.tourItemArticle .iconList li {margin-bottom: 5px; min-height:40px; }
.tourItemArticle .iconList li img {width:40px; height:40px; margin:-5px 5px 0 -2px; float:left;}
}




/*right column setup */
.tourItemRightColumn {background: #fff; padding: 34px 20px 16px;}
.tourItemRightColumn h2 {font-size:20px; line-height:22px; font-weight:400; color:#333; margin-bottom:10px;}


/*right column other options list (M1)*/

.tourItemRightColumn .otherOptions h2 {font-size:20px; line-height:22px; font-weight:400; color:#333; margin-bottom:10px;}
.tourItemRightColumn .otherOptions ul p {font-family:'Roboto', sans-serif; font-weight:400; font-size:13px; line-height:12px; margin:0; margin-bottom:5px;}
.tourItemRightColumn .otherOptions .price {font-family:arial, sans-serif; font-weight:400; font-size:13px; line-height:15px; color:#00a6e9;}
.tourItemRightColumn .otherOptions li {clear:both;padding:5px 0 5px; border-top: 1px solid #ddd;}
.tourItemRightColumn .otherOptions .imageCol {margin:0 0 0 0;padding:0 0 0 5px;}

@media screen and (min-width: 40.063em) and (max-width: 54em) {
.tourItemRightColumn .otherOptions h2 {font-size:16px; line-height:16px; font-weight:400; color:#333; margin-bottom:10px;}
.tourItemRightColumn .otherOptions ul p {font-family:'Roboto', sans-serif; font-weight:400; font-size:10px; line-height:10px; margin:0; margin-bottom:5px;}
.tourItemRightColumn .otherOptions .price {font-family:arial, sans-serif; font-weight:400; font-size:13px; line-height:15px; color:#00a6e9;}
.tourItemRightColumn .otherOptions li {clear:both;padding:5px 0 5px; border-top: 1px solid #ddd;}
.tourItemRightColumn .otherOptions .imageCol {margin:0 0 0 0;padding:0 0 0 5px;}
}
@media screen and (min-width: 54.063em) {
.tourItemRightColumn .otherOptions h2 {font-size:20px; line-height:22px; font-weight:400; color:#333; margin-bottom:10px;}
.tourItemRightColumn .otherOptions ul p {font-family:'Roboto', sans-serif; font-weight:400; font-size:13px; line-height:15px; margin:0; margin-bottom:5px;}
.tourItemRightColumn .otherOptions .price {font-family:arial, sans-serif; font-weight:400; font-size:13px; line-height:15px; color:#00a6e9;}
.tourItemRightColumn .otherOptions li {clear:both;padding:5px 0 5px; border-top: 1px solid #ddd;}
.tourItemRightColumn .otherOptions .imageCol {margin:0 0 0 0;padding:0 0 0 5px;}
}




/*  Make section invisible if condition of value "-" met ------------------------------------------------------------------------------------------------------------------------------*/
.visible00 {display:block;}
.visible01 {display:inline;}
.hidden00 {display:none;}



















/*  A B O U  T   S E C T I O N ------------------------------------------------------------------------------------------------------------------------------*/

.aboutPageTitle h1 { margin:-5px 0 0px;}
.aboutPageTitle p {font-size:13px;}
@media screen and (min-width: 54.063em) {
.aboutPageTitle h1 { margin:-5px 0 0;}
.aboutPageTitle p {font-size:14px;}
}
@media screen and (min-width: 64.063em) {
.aboutPageTitle h1 { margin:-5px 0 10px;}
.aboutPageTitle p {font-size:16px;}
}


.aboutArticle {background-color: #fff; padding: 46px 46px 46px 46px }
.aboutArticle h1 {font-size:35px; line-height:37px; font-weight:400; color:#444; margin-bottom:30px;}
.aboutArticle .h1extra {font-size:11px; line-height:12px; font-weight:400; color:#777;}
.aboutArticle h4 {font-size:30px; line-height:22px; font-weight:400; color:#333; margin:30px 0 20px 0;}
.aboutArticle p {color:#555;}
.aboutArticle .introPara {font-size:17px; line-height:24px;}
.aboutArticle li {font-family: 'Open Sans', sans-serif; font-size:14px; }

/* About Images */
.right50 {float:right; margin:0 0 10px 10px; width: 50%;}
.left50 {float:left; margin:0 15px 10px 0; width: 50%;}
.right40 {float:right; margin: 0 0 10px 10px; width: 40%;}
.left40 {float:left; margin:0 15px 10px 0; width: 40%;}


.aboutPageSlider { width:100%; margin-bottom: 30px;}

@media screen and (min-width: 54.063em) {
.aboutPageSlider { width:320px; float:right; margin-left:20px; margin-bottom: 10px;}
}
@media screen and (min-width: 64.063em) {
.aboutPageSlider { width:390px; float:right; margin-left:20px; margin-bottom: 10px;}
}







/*  G E N E R I C   T E M P L A T E   P A G E S  ------------------------------------------------------------------------------------------------------------------------------*/

.generic {background:#fff;padding:10px 20px 10px;}
@media screen and (min-width: 40.063em) {.generic {min-height:400px;padding:20px 50px 50px;margin-bottom:50px; margin-top:20px; min-height:600px;}}


/*  Travel Trade */
/*.generic div h1 {color:#0681b1;}*/

.generic div h2 {font-size:30px; color:#0681b1;}
.generic div h3 {font-size:18px; line-height:22px; color:#444; margin: 25px 0 5px;}
.generic ul li {font-size:15px; color:#666;}





/*  O T H E R   P A G E    E L E M E N T S  ------------------------------------------------------------------------------------------------------------------------------*/


/*  Responsive testimonial on home.  others too? ------------------------------------------------------------------------------------------------------------------------------*/
.testimonial {background:#fff; padding:20px 40px 50px; }
.testimonial h5 {font-size:36px; font-weight:400; line-height:36px; margin-bottom:15px;}
.testimonial blockquote { border-left: none; margin:0; padding:0;}
.testimonial blockquote img {float:left; width:80px; height:80px; margin:0 15px 15px 0;}
.testimonial blockquote p {font-size:16px; line-height:20px; font-style:italic; color:#555; margin-left:0px;}
.testimonial blockquote footer { color:#555; margin-left:0px;}



@media screen and (min-width: 54.063em) {
.testimonial blockquote p {font-size:16px; line-height:20px; font-style:italic; color:#555; margin-left:95px;}
.testimonial blockquote footer { color:#555; margin-left:95px;}
}






/*  global margin calls  ------------------------------------------------------------------------------------------------------------------------------*/
.marTop10 {margin-top:10px;}
.marBot10 {margin-bottom:10px;}
.marTop20 {margin-top:20px;}
.marBot20 {margin-bottom:20px;}




/*  Trip Advisor Widget  ------------------------------------------------------------------------------------------------------------------------------*/
.taWidget { margin-top:20px; width:233px;overflow:hidden;}

/*  Trip Advisor Widget  ------------------------------------------------------------------------------------------------------------------------------*/
.instaWidgetRHS {background: #000;  }



/*  Colours & effects  ------------------------------------------------------------------------------------------------------------------------------*/
.bgWhite { background:#fff;}



/*  Brochure rack  ------------------------------------------------------------------------------------------------------------------------------*/
.brochureRack img { border: 1px solid #ccc;}
.brochureRack li {text-align:center;}











/* feedback form */

.feedbackIntro {min-height:146px; background-color:#0681b1;}
.feedbackIntro img {float:left; margin-right:30px;}

.generic .feedbackIntro h2 { font-size:20px; line-height:22px; max-width:800px; color:#fff; padding:20px 20px 5px;}
.generic .feedbackIntro p {font-size:12px; line-height:15px; color:#fff; max-width:600px;}
@media screen and (min-width: 54.063em) {
.generic .feedbackIntro h2 { font-size:24px; line-height:27px;}
.generic .feedbackIntro p {font-size:12px; line-height:15px; color:#fff; max-width:600px;}
}



#feedbackForm table {border:none; max-width:600px; margin-top:40px;}
#feedbackForm label {font-size:20px; line-height:24px; color:#0681b1;}
#feedbackForm textarea {height:200px;}
#feedbackForm input[type="submit"] {border: 0px; background-color: #0681b1;color:#fff; border-radius: 4px; height: 50px;width: 200px; margin-top:20px;}
#feedbackForm .small {font-size:13px;}
#feedbackForm input {margin-bottom: 10px;}

#datepicker {max-width:350px;}
.ccsecurity {display:none;}

.form input, .webform input {
    margin-right: 5px;
}














/* LIGHTBOX - MAGNIFIC POPUP - FADE TRANSITION FOR IFRAME POPUPS*/

      .mfp-fade.mfp-bg {
        opacity: 0.001; /* Chrome opacity transition bug */
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-bg.mfp-ready {
        opacity: 0.8;
      }
      .mfp-fade.mfp-bg.mfp-removing {
        opacity: 0;
      }

      .mfp-fade.mfp-wrap .mfp-content {
        opacity: 0;
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
        opacity: 1;
      }
      .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
        opacity: 0;
      }














/* AUSTOCOMPLETE SEARCH FORM */
/*
body { font-family: sans-serif; font-size: 14px; line-height: 1.6em; margin: 0; padding: 0; }
.container { width: 800px; margin: 0 auto; }
*/
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }
/*
input { font-size: 28px; padding: 10px; border: 1px solid #CCC; display: block; margin: 20px 0; }
*/






/* contact us form */
#contactUsForm table {border:none;  width:100%; margin-top:40px;}



/* Agent Login request form  */
table.webform {width:600px; border: 0;}








